@charset "utf-8";
/*--------------- reset ---------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body, button, input, select, textarea{font:12px/1.5 "microsoft yahei", Helvetica, Tahoma, Arial, sans-serif;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
address, cite, dfn, em, var{font-style:normal;}
code, kbd, pre, samp, tt{font-family:"Consolas", "Courier New", Courier, monospace;}
em,strong{font-weight:bolder;}
i{font-style: normal;}
ul, ol, li{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
/*--------------- other ---------------*/
img{border:0 none;}
textarea{ resize: vertical; }
a, button{ cursor:pointer; }
input{border: 0;outline: none;}
a{text-decoration: none;}
.clr{clear:both;}
.clr:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;font-size:0;}
.clr { zoom:1; }
.clearfix{clear:both;}
.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;font-size:0;}
.clearfix { zoom:1; }
body{
    background: #fff;
}

.gair_tab{
    padding-bottom: 0.3rem;

}
.gair-head{
    height: 0.9rem;
    position: relative;
    /*padding: 0 0.2rem;*/
    background: #050e19;
}
.gair-head .logo{
    width: 1.2rem;
    height: 0.44rem;
    float: left;
    margin-top: 0.4rem;
}
.gair-head .logo2{
    width: 0.82rem;
    float: left;
    height: 0.62rem;
    height: 0.9rem;
    margin-left: 0.1rem;
    line-height: 0.9rem;

}
.gair-head .logo2 img{
    vertical-align: middle;
}
.gair-head .logo img{
    width: 100%;
}

/*登录进入我的订单 后增*/
.gair-head .user-list{
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 50%;
    position: absolute;
    top: 0.18rem;
    right: 0.28rem;
    border: 0.05rem solid #3b518e;
}
.gair-head .user-list .user-list-ul{
  position: absolute;
  top: 0.6rem;
  right: 0rem;
  width: 1.6rem;
  background: #1f2228;
  border-radius: 0.03rem;
  z-index: 3;
  display: none;
}
.gair-head .user-list .user-list-ul li{
  height: 0.8rem;
  line-height: 0.8rem;
  text-align: center;
  color: #159DD9;
  border-top: 1px solid #244772;
}
.gair-head .user-list .user-list-ul li:first-child{
    border-top: 0;
}
.gair-head .home{
    display: block;
    width: 0.40rem;
    height: 0.40rem;
    position: absolute;
    top: 0.2rem;
    right: 2.5rem;
}
.gair-head .home img{
    width: 100%;
}
.gair-head .gair-load{
    width: 0.6rem;
    height: 0.6rem;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 0.30rem;
    margin-top: 0.18rem;
}
.gair-load .face img{
    width: 0.6rem!important;
    height: 0.6rem!important;
    display: block;
}


.trans-switch {
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
    background: transparent;
    color: #fff;
    border: 1px solid #c99d8d;
    border-radius: 0.22rem;
    font-size: 0;
        height: 0.4rem;
}
.trans-switch a {
    color: #c99d8d;
    width: 25px;
    height: 0.4rem;
    font-size: 0.2rem;
    display: inline-block;
    text-align: center;
}
.trans-switch span {
    color: #c99d8d;
    width: 0.7rem;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.2rem;
    display: inline-block;
    text-align: center;

}
.trans-switch .active {
    color: #fff;
    border-radius: 0.2rem;
    background: #c99d8d;
}
.trans-switch a:hover {
    text-decoration: underline;
}

/*头像*/
.avatar-area{
    position: absolute;
    top: 0.2rem;
    right: 1.8rem;
    width: 0.4rem;
    height: 0.4rem;
}
.avatar-area img{
    width: 100%;
}

.banner_tit{
    text-align: center;
    padding-top: 4.35rem;
}
.banner_tit .tit_bg{
    width: 6rem;
    height: 1.7rem;
}
.gair_banner{
    background: url(../images/bannern.jpg) no-repeat;
    background-size: 100%;
    text-align: center;
    height: 7.5rem;
    width: 7.5rem;
    position: relative;
}
.time_address{
    display: inline-block;
    font-size: 0.16rem;
    color: #fff;
    text-align: center;
    padding: 0 0.2rem;
    height: 0.36rem;
    line-height: 0.36rem;
    border: 1px solid #c5d4eb;
    border-radius: 0.18rem;
    background: rgba(11,51,113,0.5);
}
.time_address img{
    width: 0.17rem;
    height: 0.23rem;
    margin: 0 0.1rem;
}
.gair_b1{
    background: linear-gradient(to bottom,#25488d,#e1eefc)
}
.banner_ad{
    padding-top: 0.2rem;
}
.banner_ad a{
    display: block;
    margin: 0 auto;
    width: 7rem;
    height: 2.72rem;
    margin-top: 0.2rem;
}
.about_gair{
    padding: 0.6rem 0.3rem;
    font-size: 0.24rem;
    color: #263e64;
    line-height: 1.6;
}
.about_gair p{
    text-indent: 2em;
    word-break: break-all;
}
.about_gair .n_tit{
    text-indent: 0;

}
.n_tit{
    font-size: 0.48rem;
    color: #263e64;
    line-height: 1;
    margin-bottom: 0.4rem;
    text-align: center;
}
.tit_sp{
    margin: 0 auto;
    background: url(../images/tit_bg.png) no-repeat;
    width: 2.95rem;
    height: 1.76rem;
    background-size: 100% 100%;
    padding-top: 1.08rem;
    box-sizing:border-box;
    margin-bottom: 0.2rem;
}
.track_gair{
    /*padding: 0 0.4rem;*/
    padding-bottom: 0.4rem;
}
.track_gair .sp_wrap{
    padding: 0 0.4rem;
    margin-bottom: 0.3rem;
}

.gair_countDown{
    position: absolute;
    left: 0;
    bottom: 1rem;
    margin-left: -3rem;
    left: 50%;
    text-align: center;
    font-size: 0.3rem;
    color:#fff;
    font-weight: bold;
    width: 6rem;
    height: 1.13rem;
    background: url(../images/timeBgImg.png) no-repeat;
    background-size: 6rem 1.13rem;
    line-height: 1.13rem;

}

.gair_nav{
    padding: 0 1.5rem;
    /*margin-top: 0.5rem;*/
}
.gair_nav .nav_i{
    background: url(../images/nav_bg.png) no-repeat;
    background-size: 100%;
    width: 1.6rem;
    height: 0.7rem;
    line-height: 0.7rem;
    margin-bottom: 0.4rem;
    float: left;
    position: relative;
    color: #efb9a0;
    font-size:0.24rem;
    text-align: center;
}
.gair_nav .nav_i:nth-child(2n){
    float: right;
}
.gair_nav .nav_i i{
    width: 0.5rem;
    height: 0.5rem;
    position: absolute;
    top: 0.1rem;
    left: -0.25rem;
    background: url(../images/nav.png) no-repeat;
    background-size: 100% 100%;
    color: #efb9a0;
}
.gair_nav .nav_i:nth-child(1) i{
    background: url(../images/nav.png) no-repeat;
    background-size: 100% 100%;
}
.gair_nav .nav_i:nth-child(2) i{
    background: url(../images/nav-02.png) no-repeat;
    background-size: 100% 100%;
}
.gair_nav .nav_i:nth-child(3) i{
    background: url(../images/nav-03.png) no-repeat;
    background-size: 100% 100%;
}
.gair_nav .nav_i:nth-child(4) i{
    background: url(../images/nav-04.png) no-repeat;
    background-size: 100% 100%;
}

.head_title{
    background: url(../images/tit_bg.jpg) no-repeat;
    background-size: 100% 100%;
    height: 1.2rem;
    position: relative;
}
.head_title .tit_con{
    position: absolute;
    bottom: 0;
    right: 0.56rem;
    /*width: 2.2rem;*/
    padding: 0 0.2rem;
    height: 1rem;
    line-height: 1rem;
    text-align: center;
    font-size: 0.36rem;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000000;
    background: linear-gradient(to bottom,#f8c4a7,#b98f7b);
}

.ill_gair{
    padding: 0.6rem;
    padding-bottom: 0.2rem;
    background: #fff;
}
.tab_list{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 0;
    /*background: #9f7868;*/
    text-align: center;
    z-index: 1;
}

.tab_item{
    color: #1f4770;
    font-size: 0.26rem;
    height: 0.8rem;
    line-height: 0.8rem;
    padding: 0 0.2rem;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.tab_item i{
    position: absolute;
    width: 0.16rem;
    bottom: 0;
    left: 50%;
    margin-left: -0.08rem;
    height: 0.1rem;
    background: url(../images/icon_up.png) no-repeat;
    background-size: 100% 100%;
    display: none;

}
.tab_item.act{
    color: #fff;
    font-size: 0.28rem;
}
.tab_item.act i{
    display: block;
}


.gair_part{

}
.gair_part.gair_part_about .part1{
    height: 9rem;
    background: linear-gradient(to right bottom,#252537,#010102);
}
.gair_part.gair_part_about .part_bg{
    background: url(../images/part1_bg.png) no-repeat;
    background-size: 100%;
    font-size: 0.24rem;
    color: #ffffff;
    line-height: 0.46rem;
    padding: 0 0.38rem;
    padding-top: 1.75rem;
}

.gair_part_about .part2{
    padding: 0.6rem;
    padding-bottom: 0.2rem;
    background: #fff;
}
.p2_tit{
    font-size: 0.36rem;
    color: #ab6d61;
    font-weight: bold;
}
.p2_item{
    margin-top: 0.1rem;
    margin-bottom: 0.2rem;
}
.p2_item .ava{
    float: left;
    background: url(../images/ava_bg.png) no-repeat;
    background-size: 100% 100%;
    width: 2.2rem;
    height: 2.2rem;
    text-align: center;
    line-height: 2.2rem;
    font-size: 0;
}
.p2_item .ava img{
    border-radius: 50%;
    overflow: hidden;
    width: 1.7rem;
    height: 1.7rem;
    vertical-align: middle;
}
.p2_item .con{
    padding-left: 2.4rem;
    padding-top: 0.4rem;
}
.p2_item .con .name{
    font-size: 0.36rem;
    font-weight:bold;
    line-height: 1;
    margin-bottom: 0.1rem;
}
.p2_item .con .title p{
    font-size: 0.24rem;
    color: #1f232e;
    line-height: 0.3rem;
}
.gair_part_about .part3{
    padding: 0 0.44rem;
    padding-bottom: 0.5rem;
    background: #fff;
}
.gair_part_about .part3 img{
    width: 100%;
}
.gair_part_about .part4{
    text-align: center;
    background: #fff;
}
.gair_part_about .part4 .ic{
    width: 0.64rem;
    height: 0.84rem;
}
.gair_part_about .part4 .p1{
    font-size: 0.24rem;
    color: #000000;
    line-height: 1;
    margin-top: 0.2rem;
    letter-spacing: 2px;
    margin-bottom: 0.1rem;
}
.gair_part_about .part4 .p2{
    font-size: 0.4rem;
    color: #000000;
    letter-spacing: 2px;
    line-height: 1;
}
.gair_part_about .part4 .date{
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    width: 2.26rem;
    color: #d4ada3;
    font-size: 0.25rem;
    margin: 0.2rem auto;
    background: #1b375d;
    border: 1px solid #d1d7df;
    letter-spacing: 2px;
}
.pre_gair{
    padding: 0.5rem 0.25rem;
    background: #fff;
}
.pre_gair .tit{
    font-size: 0.4rem;
    color: #000;
    text-align: center;
}
.pre_gair .to a{
    width: 7rem;
    height: 1.72rem;
    display: block;
    background: url(../images/part5_1.jpg) no-repeat;
    background-size: 100% 100%;
    margin-top: 0.4rem;
}
.pre_gair .to a.a1{
    background: url(../images/part5_1.jpg) no-repeat;
    background-size: 100% 100%;
}
.pre_gair .to a.a2{
    background: url(../images/part5_2.jpg) no-repeat;
    background-size: 100% 100%;
}
.pre_gair .to a.a3{
    background: url(../images/part5_3.jpg) no-repeat;
    background-size: 100% 100%;
}

.pre_gair{
    padding: 0 0.25rem;
    background: #fff;
    padding-bottom: 0.8rem;
}
.link_item{
    background: #965b98;
    padding: 0.25rem 0.3rem;
}
.link_item2{
    background: #335788;
}
.link_item3{
    background: #288874;
}
.link_item .t{
    height: 1.18rem;
    line-height: 1.18rem;
    font-size: 0.36rem;
    color: #ffffff;
    font-weight: bold;
    width: 1.7rem;
}
.link_item .ewm{
    width: 1.18rem;
}
.link_item .info{
    width: 3.5rem;
    padding-left: 0.15rem;
    box-sizing:border-box;
    padding-top: 0.2rem;
}
.link_item .info p{
    font-size: 0.2rem;
    color: #fff;
    line-height: 0.3rem;
}



/*嘉宾*/

.guest_gair .gair_part{
    /*padding-bottom: 0.5rem;*/
    position: relative;
}
.guest_gair {
    background-color: #5892ce;
    padding: 0.4rem 0;
    background-image: url(../images/guest_bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    /*position: relative;
    z-index: 1;*/
}
.guest_gair .guest-list .g-group{
    text-align: center;
    background: #fff;
    padding: 0.2rem;
    border-radius: 0.2rem;
    padding-top: 0.26rem;
    padding-bottom: 0;
    font-size: 0;
}
.guest_gair .swiper-slide{
    border-radius: 0.2rem;
    overflow: hidden;

}
.guest_gair .guest-list .g-group .g-item {
    overflow: hidden;
}
.guest_gair .guest-list .g-group .g-item .item-box{
    float: left;
    width: 33.33%;
    text-align: center;
}
.guest_gair .guest-list .item{
    width: 1.92rem;
    /*margin: 0 0.25rem 0 0.25rem;*/
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.guest_gair .guest-list .item .i-tag{
    position: absolute;
    left: -0.2rem;
    top: 0.6rem;
    line-height: 0.25rem;
    width: 0.4rem;
    padding: 0.1rem 0;
    font-size: 0.18rem;
    word-wrap: break-word;
}
.guest_gair .guest-list .item .i-tag.i-tag2{
    color: #dfaf98;
}
.guest_gair .guest-list .item .i-tag.i-tag1{
    color: #748c87;
}
.guest_gair .part1 .guest-list .item .i-tag{
      background: #1c336f;
}
.guest_gair .part2 .guest-list .item .i-tag{
      background: #2c574d;
}
.guest_gair .part3 .guest-list .item .i-tag{
      background: #3f1263;
}
.guest_gair .part4 .guest-list .item .i-tag{
      background: #218780;
}

.guest_gair .guest-list .item .ava{
    width: 1.92rem;
    height: 2.22rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#324b92,#dbad98);
    position: relative;
}
.guest_gair .g-intro{
    padding:0.3rem 0.2rem;
    color: #fff;
    position: relative;
    font-size: 0.2rem;
    line-height: 0.3rem;
    background: linear-gradient(to top right,#324b92,#dbad98);
    margin: 0.2rem;
    display: none;
    text-align: left;
}
.guest_gair .part2 .guest-list .item .ava{
    width: 1.92rem;
    height: 2.22rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#2d937f,#dbad98);
}
.guest_gair .part2 .g-intro{
    padding:0.3rem 0.2rem;
    color: #fff;
    position: relative;
    font-size: 0.2rem;
    line-height: 0.3rem;
    background: linear-gradient(to top right,#2d937f,#dbad98);
    margin: 0.2rem;
    display: none;
    text-align: left;
}
.guest_gair .part3 .guest-list .item .ava{
    width: 1.92rem;
    height: 2.22rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#5c1e8c,#dbad98);
}
.guest_gair .part3 .g-intro{
    padding:0.3rem 0.2rem;
    color: #fff;
    position: relative;
    font-size: 0.2rem;
    line-height: 0.3rem;
    background: linear-gradient(to top right,#5c1e8c,#dbad98);
    margin: 0.2rem;
    display: none;
    text-align: left;
}
.guest_gair .part4 .guest-list .item .ava{
    width: 1.92rem;
    height: 2.22rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#16cdce,#dbad98);
}
.guest_gair .part4 .g-intro{
    padding:0.3rem 0.2rem;
    color: #fff;
    position: relative;
    font-size: 0.2rem;
    line-height: 0.3rem;
    background: linear-gradient(to top right,#16cdce,#dbad98);
    margin: 0.2rem;
    display: none;
    text-align: left;
}
.guest_gair .g-intro:before{
    content: "";
    display: block;
    position: absolute;
    top: -0.1rem;
    background: url(../images/arrow.png);
    width: 0.2rem;
    height: 0.1rem;
    left: 12%;
    background-size: 0.2rem 0.1rem;
}
.guest_gair .g-intro.g-intro1:before{
    left: 12%;
}
.guest_gair .g-intro.g-intro2:before{
    left: 46%;
}
.guest_gair .g-intro.g-intro3:before{
    left: 82%;
}
.guest_gair .guest-list .item .ava img{
    max-height: 90%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    right: 0;
}
.guest_gair .guest-list .item .item-body{
    margin-top: 0.2rem;
    /*height: 1.2rem;*/
    overflow: hidden;
}
.guest_gair .guest-list .item .item-body .item-name{
    text-align: center;
    line-height: 1;
    font-size: 0.24rem;
    height: 0.48rem;
    color:#d18a7c;
    font-weight: bold;
    word-break: break-word;
}
.guest_gair .guest-list .item .item-body .item-intro{
    font-size: 0.18rem;
    color: #1c336f;
    line-height: 0.26rem;
    height: 1.6rem;
    margin-bottom: 0.05rem;


    /*margin-top: 0.1rem;*/
    /*font-weight: bold;*/
    word-break: break-all;
/*    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;*/
    /*margin-bottom: 0.1rem;*/
}
.guest_gair .guest-list .item .more{
    width: 20px;
    height: 20px;
    border:5px solid transparent;
    text-align: center;
    position: absolute;
    bottom: -14px;
    left: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-left: -10px;
    display: none;
}
.guest_gair .guest-list .item .more i{
    display: block;
    font-size: 11px;
    color:#fff;
    margin-top: 5px;
    visibility: hidden;
    display: none;
}
.guest_gair .guest-list .item .more em{
    display: block;
    margin: 0 auto;
    background: url(../images/arrow-down.png) no-repeat;
    width: 10px;
    height: 7px;
    background-size: 10px 7px;
}
.guest_gair .guest-list .item-box.act .item{

}
.guest_gair .guest-list .item-box.act .ava{

}
.guest_gair .guest-list .item-box.act .item-body .item-name{
}
.guest_gair .guest-list .item-box.act .more{

}
.guest_gair .guest-list .item-box.act .more i{

}
.guest_gair .guest-list .item-box.act .more em{
}
.guest_gair .guest-list .item-box.act .item-body .item-intro{
}
.ava-border{
    display: none;
}


/*合作伙伴*/
.gair_part.gair_part_partner{
    background: #0c3d8a;
    padding-bottom: 0.3rem;
}
.hosts{
}
.hosts .title{
    font-size: 0.48rem;
    color: #e9b86c;
    text-align: center;
    padding-top: 0.5rem;
}

.hosts .main-content{
    padding-top: 0.2rem;
}
.hosts .list{
    font-size: 0;
    text-align: center;
}
.hosts .list .item{
    display: inline-block;

    position: relative;
    /*width: 29%;
    margin: 0 2%;*/
    margin-bottom: 0.25rem;


}
.hosts .list .item img{
    width: 70%;
    vertical-align: middle;
}

/*购票*/
.gair_part_ticket{
    background: #fff;
    padding: 0.4rem 0.3rem;
}
.buyTicket .main{
    font-size: 0;
}
.buyTicket .main a{
    display: block;
    position: relative;
    width: 6.40rem;
    height: 2.6rem;
    margin: 0 auto;
}
.buyTicket .main a.ticket-sold{
   -webkit-filter:grayscale(90%);
    -moz-filter:grayscale(90%);
    -ms-filter:grayscale(90%);
    -o-filter:grayscale(90%);
    filter:grayscale(90%);
}
/*.buyTicket .main a:nth-child(2n){
    margin-left: 0.3rem;
}*/
.ticket_gair{
    padding-top: 0.5rem;
    padding-bottom: 0.6rem;
}
.media_ticket{
    display: block;
    width: 3.7rem;
    height: 1.1rem;
    border-radius: 0.55rem;
    background: #10bbb3;
    text-align: center;
    color: #1d4f4f;
    font-size: 0.4rem;
    margin: 0 auto;
    line-height: 1.1rem;
    margin-top: 0.2rem;
}
.media_ticket img{
    vertical-align: middle;
    width: 0.25rem;
    height: 0.4rem;
    margin-left: 0.3rem;
}
.media_ticket2{
    background: #efc44a;
}
.ticket_intro{
    color:#263e64;
    font-size: 0.23rem;
    padding: 0.3rem 0rem;
}

.ticket_intro li{
    line-height: 0.36rem;

}
.buyTicket .main a img{
    width: 100%;
    vertical-align: top;
}
.buyTicket .ticketIntro .item{
    width: 6.7rem;
    margin:  0 auto 0.2rem auto;
}
.buyTicket .ticketIntro .item .tit{
    font-weight: bold;
    font-size: 15px;
    color:#ffff99;
    padding-bottom: 2px;
}
.buyTicket .ticketIntro .item2 .tit{
    color:#99ffcc;
}
.buyTicket .ticketIntro .item p{
    font-size: 13px;
    line-height: 24px;
    color: #fff;
}
.buyTicket .main a.dis{
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
            cursor: not-allowed;
}
.buyTicket .price{
    font-size: 0.4rem;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 1.7rem;
    left: 0.4rem;
}
.buyTicket .vip .price{
    color: #666633;
}
.buyTicket .price em{
    text-decoration: line-through;font-weight: normal;margin-left: 5px;font-size: 16px;color: #efdbdb;
}
.buyTicket .price .sign{
    color: #834f26;
    font-size: 0.24rem;
    margin-left: 0.1rem;
}
.buyTicket .tic_name{
    font-size: 0.6rem;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 0.56rem;
    left: 0.36rem;
    line-height: 1;
}
.buyTicket .tic_btn{
    font-size: 0.24rem;
    color: #fff;
    font-weight: bold;
    position: absolute;
    bottom: 0.45rem;
    right: 0.45rem;
    line-height: 0.66rem;
    height: 0.66rem;
    padding: 0 0.4rem;
    border-radius: 0.33rem;
}
.buyTicket .early .tic_btn{
    background: #a038ad;
}

.qa_gair{
    padding: 0.2rem 0.45rem;

}
.look_more{
    text-align: center;
    font-size: 0.3rem;
    color: #ab6d61;
    font-weight: bold;
    padding: 0.2rem;
}
.look_more .more{
    display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    background: url(../images/more.png);
    background-size: 100% 100%;
    margin-right: 0.1rem;
    vertical-align: middle;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.ticketTxt{
    height: 10rem;
    overflow-y:hidden;
}

.ticketTxt h2{
  font-size: 0.36rem;
  font-weight: bold;
  color: #000;
  padding-bottom: 0.3rem;

}
.ticketTxt .item {
  padding-bottom: 0.3rem;
}
.ticketTxt .item h3{
  font-size:0.26rem;
  font-weight:bold;
  color:#ab6d61;
  padding-bottom: 10px;
}
.ticketTxt .item p{
  font-size: 0.2rem;
  color:#000;
  line-height: 1.6;
}
.ticketTxt .item p span{
  font-weight: bold;
}
.ticketTxt .item p a{
color:#ab6d61;
}
.contactTxt{
  overflow: hidden;
  border:0.11rem solid #ab6d61;
  padding: 0.25rem 0.7rem;
  border-image: -webkit-linear-gradient(left,#eab699,#bf8468) 30 30;
  border-image: -moz-linear-gradient(right,#eab699,#bf8468) 30 30;
  border-image: linear-gradient(right,#eab699,#bf8468) 30 30;
}
.contactTxt  img{
  float: left;
  width: 1.1rem;
  height: 1.1rem;
  vertical-align: top;
}
.contactTxt .txt{
  overflow: hidden;
  padding-left: 0.7rem;
  font-size: 0.22rem;
  color:#ab6d61;
  line-height: 0.36rem;
}
.contactTxt .txt .tit{
  line-height: 1;
  font-size: 0.3rem;
  color:#bf8468;
  font-weight: bold;
  background-image: -webkit-gradient(linear, left 0, right 0, from(rgb(234,182,153)), to(rgb(191,132,104)));
  -webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */
  -webkit-text-fill-color: transparent;
  margin-bottom: 0.1rem;
}

.notice_ticket{
    position: fixed;
    right: 0.28rem;
    bottom: 0.8rem;
    width: 2.6rem;
    height: 3rem;
    display: block;
    z-index: 2;
}
.notice_ticket img{
    width: 100%;
}


.media-logo-list{
}

.media-list{
    text-align: center;
}
.media-list .item{background:url(../../../resMobile/gair2018yr/images/media/img.png) no-repeat;display: inline-block;margin: 10px 10px;height:60px;width:140px;vertical-align: initial;}
.media-list .item._27{background-position:0 0;}
.media-list .item._26{background-position:0 -61px;}
.media-list .item._28{background-position:0 -122px;}
.media-list .item._30{background-position:0 -183px;}
.media-list .item._29{background-position:0 -244px;}
.media-list .item._22{background-position:0 -305px;}
.media-list .item._21{background-position:0 -366px;}
.media-list .item._23{background-position:0 -427px;}
.media-list .item._25{background-position:0 -488px;}
.media-list .item._24{background-position:0 -549px;}
.media-list .item._37{background-position:0 -610px;}
.media-list .item._36{background-position:0 -671px;}
.media-list .item._38{background-position:0 -732px;}
.media-list .item._40{background-position:0 -793px;}
.media-list .item._39{background-position:0 -854px;}
.media-list .item._32{background-position:0 -915px;}
.media-list .item._31{background-position:0 -976px;}
.media-list .item._33{background-position:0 -1037px;}
.media-list .item._35{background-position:0 -1098px;}
.media-list .item._34{background-position:0 -1159px;}
.media-list .item._7{background-position:0 -1220px;}
.media-list .item._6{background-position:0 -1281px;}
.media-list .item._8{background-position:0 -1342px;}
.media-list .item._10{background-position:0 -1403px;}
.media-list .item._9{background-position:0 -1464px;}
.media-list .item._2{background-position:0 -1525px;}
.media-list .item._1{background-position:0 -1586px;}
.media-list .item._3{background-position:0 -1647px;}
.media-list .item._5{background-position:0 -1708px;}
.media-list .item._4{background-position:0 -1769px;}
.media-list .item._17{background-position:0 -1830px;}
.media-list .item._16{background-position:0 -1891px;}
.media-list .item._18{background-position:0 -1952px;}
.media-list .item._20{background-position:0 -2013px;}
.media-list .item._19{background-position:0 -2074px;}
.media-list .item._12{background-position:0 -2135px;}
.media-list .item._11{background-position:0 -2196px;}
.media-list .item._13{background-position:0 -2257px;}
.media-list .item._15{background-position:0 -2318px;}
.media-list .item._14{background-position:0 -2379px;}

.part_zc{
    text-align: center;
}
.par3_tit{
    display: inline-block;
    font-size: 0.32rem;
    color: #725143;
    width: 2.44rem;
    height: 2.81rem;
    background: url(../images/part3_tit.png) no-repeat;
    background-size: 100% 100%;
    font-weight: bold;
    line-height: 1;
}
.par3_tit p:first-child{
    font-size: 1.48rem;
    color: #deb57a;
    margin-top: 0.4rem;
}
.part3_line{
    margin-top: -0.5rem;
}

.part3_line .par3_item{
    width: 2.05rem;
    height: 2.36rem;
    background: url(../images/part3_bg.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    color: #ffe3c6;
    font-size: 0.3rem;
    line-height: 0.36rem;
    padding-top: 0.86rem;
    box-sizing:border-box;
    display: inline-block;
    position: relative;
}
.part3_line .par3_item .p3{
    position: absolute;
    top: 0.58rem;
    left: 0.5rem;
    width: 3.4rem;
    height: 1rem;
    color: #ffe3c6;
    font-size: 0.3rem;
    padding-top: 0.2rem;
    background: -moz-linear-gradient(left top,#1e1e2d,#09090d);
    background: -webkit-linear-gradient(left top,#1e1e2d,#09090d);
    background: -o-linear-gradient(left top,#1e1e2d,#09090d);
    z-index: 1;
}
.part3_line .par3_item .p3 p{
    line-height: 0.36rem;
}
.part3{
    text-align: center;
}
.part3 .sp{
    margin-bottom: 0.3rem;
}

.t-item{
    position: relative;
    overflow: hidden;
}
.t-item:before{
    content: "";
    position: absolute;
    width: 0.3rem;
    top: 0;
    left: -0.6rem;
    overflow: hidden;
    background: -moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    -webkit-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    z-index: 10;
}
.t-item1:before{
    animation: whiteLine1 12s infinite;
}
.t-item2:before{
    animation: whiteLine2 12s infinite;
}
.t-item3:before{
    animation: whiteLine3 12s infinite;
}
.t-item4:before{
    animation: whiteLine4 12s infinite;
}
.t-item:before{
    height: 0.5rem;
}
@keyframes whiteLine1{
    0%{left: -0.6rem}
    25%{left: 1rem}
    50%{left: 1rem}
    75%{left: 1rem}
    100%{left: 1rem}
}
@keyframes whiteLine2{
    0%{left: -0.6rem}
    25%{left: -0.6rem}
    50%{left: 1rem}
    75%{left: 1rem}
    100%{left: 1rem}
}
@keyframes whiteLine3{
    0%{left: -0.6rem}
    25%{left: -0.6rem}
    50%{left: -0.6rem}
    75%{left: 1rem}
    100%{left: 1rem}
}
@keyframes whiteLine4{
    0%{left: -0.6rem}
    25%{left: -0.6rem}
    50%{left: -0.6rem}
    75%{left: -0.6rem}
    100%{left: 1rem}
}

.zb_guest{
    font-size: 0;
    padding: 0.15rem;
    padding-bottom: 0.4rem;
}
.zb_con{
    font-size: 0.24rem;
    color: #f7fcfc;
    background: #434187;
    padding: 0.4rem 0.3rem;
}

.backTop{
    position: fixed;
    right: 0.3rem;
    bottom: 1rem;
    display: none;
    cursor: pointer;
    width: 0.9rem;
    height: 0.9rem;
    z-index: 2;

}

.link-we{
    padding: 15px 0;
}
.link-we img{
    width: 100%;
}
.link-we .tit{
    font-size: 15px;
    font-weight: bold;
    color: #f8e376;
    text-align: center;
    height: 47px;
    line-height: 47px;
    background: url(../images/tit-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 119px;
    margin: 0 auto;
}
.qr-wrap{
    padding: 0 0.9rem;
    padding-right: 0;
    margin-top: 0.5rem;
    padding-bottom: 0.4rem;
}
.qr-item{
    margin-top: 25px;

}
.qr-item:nth-child(2n){
}
.qr-item .i{
    float: left;
    width: 1.4rem;
    height: 1.4rem;
}
.qr-item .con{
    float: left;
    color: #1c1c29;
    font-size: 0.24rem;
    margin-left: 5px;
    padding-top: 0.1rem;
}
.qr-item .con p{
    line-height: 0.35rem;
    margin-bottom: 0;
}
.qr-item .con p:first-child{
    color: #1c1c29;
    font-weight: bold;
    font-size:0.27rem;
}
.bottom-line{
    text-align: center;
    font-size: 0.12rem;
    color: #8298b6;
    height: 0.78rem;
    line-height: 0.78rem;
    background: #2f4562;
}

.head_menu{
    width: 1rem;
    height: 0.9rem;
    background-image: url(../images/menu_icon.png);
    background-color: #050e19;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 0.54rem 0.4rem;
    position: relative;
    float: left;
}

.head_menu.act{
    background-color: #011430;
}
.head_menu .menu_list{
    display: none;
    position: absolute;
    z-index: 2;
    top: 0.9rem;
    left: 0;
    padding: 0.3rem 0;
    width: 2rem;
    color: #edc9bc;
    background: #011430;
}
.head_menu .menu_list li a{
    display: block;
    height: 0.8rem;
    text-align: center;
    color: #edc9bc;
    font-size: 0.3rem;
}
.head_menu.act .menu_list{
    display: block;
}

.gair-links{margin: 0 auto;padding-bottom: 40px;padding: 0 20px;}
.gair-links .item{width: 338px;height:200px;margin: 0 auto;overflow:hidden;position:relative;display: block;margin-bottom: 20px;}
.gair-links .item .item-img{width: 338px;height: 200px;}

.gair-links2{margin: 0 auto;padding: 0 20px;}
.gair-links2 .item{/*width: 355px;*/height:100px;margin: 0 auto;overflow:hidden;position:relative;display: block;margin-bottom: 0.1rem;}
.gair-links2 .item .item-img{width: 355px;height: 100px;}
.gair-links2 .link_notice{
        color: #263e64;
    font-size: 0.23rem;
    margin-bottom: 0.2rem;
}

.next_btn,.pre_btn {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 20px 36px;
    -webkit-background-size: 20px 36px;
    background-size: 20px 36px;
    background-position: center;
    background-repeat: no-repeat;
    display: none;
}
.pre_btn {
    left: 10px;
    right: auto;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E")

}
.next_btn {
    right: 10px;
    left: auto;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next, .swiper-button-prev{
  -moz-background-size: 20px 36px;
    -webkit-background-size: 20px 36px;
    background-size: 20px 36px;
}




/*现届嘉宾*/
.person_gair{
    background: #d4e3f3;
    padding-top: 0.6rem;
    padding-bottom: 0.4rem;
}
.person_gair .guest-list .g-group{
    text-align: center;
    font-size: 0;
}

.person_gair .guest-list .g-group .g-item .item-box{
    float: left;
    width: 33.33%;
    text-align: center;
    cursor: pointer;
}
.person_gair .guest-list .item{
    width: 2.2rem;
    background: #fff;
    display: inline-block;
    position: relative;
  box-shadow: 0 0.1rem 0.2rem #c7d8eb;
    margin-top: 0.7rem;
}
.person_gair .guest-list .item .i-tag{
    position: absolute;
    left: 0;
    top: 0.6rem;
    line-height: 0.25rem;
    /*width: 0.4rem;*/
    padding: 0.1rem 0.1rem;
    font-size: 0.18rem;
    word-wrap: break-word;
    writing-mode: vertical-lr;
}
.person_gair .guest-list .item .i-tag.i-tag2{
    color: #dfaf98;
}
.person_gair .guest-list .item .i-tag.i-tag1{
    color: #748c87;
}
.person_gair .part .guest-list .item .i-tag{
      background: #1c336f;
}
/*.person_gair .part2 .guest-list .item .i-tag{
      background: #2c574d;
}
.person_gair .part3 .guest-list .item .i-tag{
      background: #3f1263;
}
.person_gair .part4 .guest-list .item .i-tag{
      background: #218780;
}*/

.person_gair .guest-list .item .ava{
    width: 1.7rem;
    height: 1.95rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#324b92,#dbad98);
    position: relative;
    top: -0.3rem;
}
.person_gair .g-intro{
    padding:0.3rem 0.3rem;
    color: #fff;
    position: relative;
    background: linear-gradient(to top right,#324b92,#dbad98);
    background: #fff!important;
    margin: 0.2rem;
    display: none;
    text-align: left;
}
/*.person_gair .part2 .guest-list .item .ava{
    width: 1.7rem;
    height: 1.95rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#2d937f,#dbad98);
}
.person_gair .part2 .g-intro{

    background: linear-gradient(to top right,#2d937f,#dbad98);

}
.person_gair .part3 .guest-list .item .ava{
    width: 1.7rem;
    height: 1.95rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#5c1e8c,#dbad98);
}
.person_gair .part3 .g-intro{

    background: linear-gradient(to top right,#5c1e8c,#dbad98);
}
.person_gair .part4 .guest-list .item .ava{
    width: 1.7rem;
    height: 1.95rem;
    margin: 0 auto;
    background: linear-gradient(to top right,#16cdce,#dbad98);
}
.person_gair .part4 .g-intro{

    background: linear-gradient(to top right,#16cdce,#dbad98);

}*/
.person_gair .g-intro:before{
    content: "";
    display: block;
    position: absolute;
    top: -0.1rem;
    background: url(../images/arrow.png);
    width: 0.2rem;
    height: 0.1rem;
    left: 12%;
    background-size: 0.2rem 0.1rem;
    display: none;
}
.person_gair .g-intro.g-intro1:before{
    left: 12%;
}
.person_gair .g-intro.g-intro2:before{
    left: 46%;
}
.person_gair .g-intro.g-intro3:before{
    left: 82%;
}
.person_gair .g-intro .line1{
    font-size: 0.48rem;
    color: #3858bf;
}
.person_gair .g-intro .line2{
    font-size: 0.3rem;
    color: #3858bf;
        word-break: break-word;

}
.person_gair .g-intro .line3{
    font-size: 0.26rem;
    color: #1c336f;
    margin-top: 0.3rem;
    line-height: 0.4rem;
        word-break: break-word;

}
.person_gair .guest-list .item .ava img{
    /*max-height: 90%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    right: 0;*/
    width: 1.7rem;
    /*height: 1.95rem;*/
    position: absolute;;
    bottom: 0;
    left: 0;

}


.person_gair .guest-list .item .item-body{
    /*height: 1.2rem;*/
    overflow: hidden;
    padding: 0 0.05rem;
    padding-bottom: 0.3rem;
}
.person_gair .guest-list .item .item-body .item-name{
    text-align: center;
    line-height: 1;
    font-size: 0.24rem;
    height: 0.48rem;
    color:#3868bf;
    font-weight: bold;
    word-break: break-word;
}
.person_gair .guest-list .item .item-body .item-intro{
    font-size: 0.18rem;
    color: #1c336f;
    line-height: 0.26rem;
    height: 1.3rem;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    /*margin-bottom: 0.1rem;*/
}
.person_gair .guest-list .item .more{
    width: 20px;
    height: 20px;
    border:5px solid transparent;
    text-align: center;
    position: absolute;
    bottom: -14px;
    left: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-left: -10px;
    display: none;
}
.person_gair .guest-list .item .more i{
    display: block;
    font-size: 11px;
    color:#fff;
    margin-top: 5px;
    visibility: hidden;
    display: none;
}
.person_gair .guest-list .item .more em{
    display: block;
    margin: 0 auto;
    background: url(../images/arrow-down.png) no-repeat;
    width: 10px;
    height: 7px;
    background-size: 10px 7px;
}
.person_gair .guest-list .item-box.act .item{

}
.person_gair .guest-list .item-box.act .ava{

}
.person_gair .guest-list .item-box.act .item-body .item-name{
}
.person_gair .guest-list .item-box.act .more{

}
.person_gair .guest-list .item-box.act .more i{

}
.person_gair .guest-list .item-box.act .more em{
}
.person_gair .guest-list .item-box.act .item-body .item-intro{
}
.ava-border{
    display: none;
}
.person_gair .guest-list .item .down{
  position: absolute;
  bottom: 0.1rem;
  width: 0.19rem;
  height: 0.12rem;
  left: 50%;
  margin-left: -0.1rem;
  background: url(../images/down.png) no-repeat;
  background-size: 100% 100%;
}
.person_gair .guest-list .item-box.act .item{
  transform: translateY(-0.2rem);
  box-shadow: 0 0.1rem 0.2rem #8da5e0;
}

.ti_wrap{
    display: block;
    position: relative;
    width: 6.40rem;
    margin: 0 auto;
}
.buyTicket .main a.group_btn{
    margin: initial;
    display: block;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    border: 0.04rem solid #fff;
    width: 1.7rem;
    height: 0.6rem;
    line-height: 0.5rem;
    border-radius: 0.3rem;
    color: #fff;
    font-size: 0.24rem;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
}

.table{
    border: 1px solid #caced5;

}
.table .row{
    border-bottom: 1px solid #b0b5c0;
    padding: 0.2rem 0.3rem;
}
.table .row:nth-child(even){
    background: #f7f7f8;
}
.table .row p{
    font-size: 0.24rem;
    color: #263e64;
    line-height: 2;
}
.table .row p span{
    font-size: 0.24rem;
    font-weight: bold;
    color: #a97056;
}
.table .row p span:nth-child(2){
    margin-left: 1rem;
}

/*大会议程*/
.agenda-sec{
    margin-bottom: 50px;
    margin-top: 20px;
}
.agenda-sec li{
    list-style: none;
}
.agenda-sec .title{
        font-size: 0.48rem;
    color: #263e64;
    line-height: 1;
    margin-bottom: 0.4rem;
    text-align: center;
}
.agenda-wrap{
    padding: 0px 15px;
}
.agenda-tab{
    border-bottom: 2px solid #e5e6eb;
    background: #4182e8;
    width: 100%;
    box-sizing:border-box;
}
.agenda-tab .tab-item{
    float: left;
    height: 52px;
    line-height: 52px;
    font-size: 24px;
    font-family: Microsoft Yahei;
    color: #84aae6;
    text-align: center;
    border-right: 1px solid #4c3061;
    position: relative;
    cursor: pointer;
    width: 33%;
}
.tab-item:last-child{
    border-right: 0;
}
.tab-item.act{
    color: #fff;
    cursor: default;
}
.tab-item i.tar{
    position: absolute;
    bottom: -2px;
    left: 50%;
    margin-left: -10px;
    width: 21px;
    height: 12px;
    display: none;
    background: url(../images/target-i.png) no-repeat;
    background-size: 100% 100%;
}
.tab-item.act i.tar{
    display: block;
}

.agenda-card{

}
.card-item{
    display: none;
}
.card-item.act{
    display: block;
}
.card-item .agenda-level2{
    text-align: center;
    background: #4182e8;

}
.card-item .level2-item{
    display: block;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    color: #aca0bf;
    font-size: 12px;
    width: 28px;
    height: 100%;
    background: #4182e8;
    cursor: pointer;
    writing-mode: vertical-lr;
    padding-left: 5px;
    text-align: center;
}
/*.card-item .level2-item:before{
    content: "";
    display: block;
    position: absolute;
    top: 14px;
    right: 0;
    height: 35px;
    border-right: 1px solid #4c3061;
}
.card-item .level2-item:last-child:before{
    display: none;
}*/
.card-item .level2-item.act{
    color: #ffffff;
    font-weight: bold;
    font-size: 13px;
    background: url(../images/level2-bg2.png) center left no-repeat #4182e8;
    background-size: 16px 95px;
    cursor: default;
}
/*.card-item .level2-item.act:after{
    display: block;
    content: '';
    position: absolute;
    bottom: -1px;
    left: 50%;
    height: 0px;
    width: 0px;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #0a113b;
    border-left: 10px solid transparent;
    margin-left: -10px;
}*/

.agenda-content-wrap{
    position: relative;
    background: #0c3d8a;
}
.agenda-content-wrap.bottom-shadow:after{
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    z-index: 2;
    background: -webkit-linear-gradient(bottom, #0c3d8a, transparent);
    background: -o-linear-gradient(bottom, #0c3d8a, transparent);
    background: -moz-linear-gradient(bottom, #0c3d8a, transparent);
    background: linear-gradient(bottom, #0c3d8a, transparent);
}
.fa-position{
    height: 544px;
    overflow: auto;
    position: relative;
}
.fa-position{ -ms-overflow-style:none; overflow:-moz-scrollbars-none; }
.fa-position::-webkit-scrollbar{width:0px}
.agenda-content{
    position: absolute;
    width: 100%;
}
.ag-wrap{
    position: relative;
    /*padding-bottom: 50px;*/
}
.ag-group{
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.agenda-content .agenda-tit{
    text-align: center;
    color: #2ebafe;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.agenda-content .agenda-tit .little{
    display: block;
    color: #5de7f0;
    font-size: 13px;
    margin-left: 5px;
}
.continue_text{
    font-size: 12px;
    text-align: center;
    color: #263e64;
    font-weight: normal;
    margin-top: 5px;
}
.agenda-tit-list-warp{
    text-align: center;
    margin: 10px 0;
     background: -webkit-linear-gradient(left,transparent, #0d2a4e, transparent);
    background: -o-linear-gradient(left,transparent, #0d2a4e, transparent);
    background: -moz-linear-gradient(left,transparent, #0d2a4e, transparent);
    background: linear-gradient(left,transparent, #0d2a4e, transparent);
}
.agenda-tit-list{
    display: inline-block;
    padding: 5px 10px;
/*    border:1px solid #2ebafe;*/
    color: #2ebafe;
    font-size: 12px;
}
.agenda-tit-list .list-tit{
    float: left;
}
.agenda-tit-list .list-item{
    line-height: 22px;
    text-align: left;
    color: #fff;
    font-size: 12px;
}
.agenda-content .agenda-list{
    margin-bottom: 0;
    padding-left: 0;
}

.agenda-content .agenda-item{
    padding-bottom: 10px;
    position: relative;
}
.agenda-content .agenda-item:before{
    display: block;
    content: "";
    border-left: 1px dashed #0788c6;
    position: absolute;
    top: 22px;
    left: 5px;
    height: 100%;
}
.agenda-content .agenda-item:last-child:before{
    display: none;
}
.agenda-item .ag-cir{
    float: left;
    padding: 4px 0;
    margin-top: 3px;
    background: #0c3d8a;
    position: relative;
    z-index: 2;
}
.agenda-item .ag-cir i{
    display: block;
    width: 11px;
    height: 11px;
    background: #0788c6;
    border-radius: 50%;
}
.agenda-item .ag-right{
    padding-left: 20px;
}
.agenda-item .ag-time{
    display: inline-block;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 0 10px;
    height: 20px;
    line-height: 20px;
    /*margin-left: 15px;*/
    /*margin-right: 15px;*/
    background: #0788c6;
    border-radius: 12px;
}
.agenda-item .ag-name{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin-right: 30px;
    line-height: 25px;
    margin-top: 8px;
    margin-bottom: 8px;
}
.agenda-item .ag-intro{
    color: #ccccff;
    font-size: 11px;
    line-height: 15px;
}
.agenda-item .ag-tit{
    font-weight: bold;
    color: #2ebafe;
    font-size: 12px;
    margin-bottom: 3px;
}
.agenda-item .intro-line.line-1{
    color: #6a6ac8;
}

.agenda-content .agenda-item-sp{
    padding-bottom: 10px;
    position: relative;
}
.agenda-content .agenda-item-sp:before{
    display: block;
    content: "";
    border-left: 1px dashed #592d75;
    position: absolute;
    top: 22px;
    left: 5px;
    height: 100%;
}
.agenda-content .agenda-item-sp:last-child:before{
    display: none;
}
.agenda-item-sp .ag-cir{
    float: left;
    padding: 4px 0;
    margin-top: 3px;
    background: #0c3d8a;
    position: relative;
    z-index: 2;
}
.agenda-item-sp .ag-cir i{
    display: block;
    width: 11px;
    height: 11px;
    background: #592d75;
    border-radius: 50%;
}
.agenda-item-sp .ag-right{
    padding-left: 20px;
}
.agenda-item-sp .ag-time{
    display: inline-block;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 0 10px;
    height: 20px;
    line-height: 20px;
    /*margin-left: 15px;*/
    /*margin-right: 15px;*/
    background: #592d75;
    border-radius: 12px;
}
.agenda-item-sp .ag-name{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin-right: 30px;
    line-height: 25px;
    margin-top: 8px;
    margin-bottom: 8px;
}
.agenda-item-sp .ag-intro{
    color: #ccccff;
    font-size: 11px;
    line-height: 15px;
}
.agenda-item-sp .ag-tit{
    font-weight: bold;
}
.agenda-item-sp .intro-line.line-1{
    color: #6a6ac8;
}
.agenda-item-sp .ve-btn{
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding:  0 20px;
    background: -webkit-linear-gradient(left, #46a56f, #3587aa);
    background: -o-linear-gradient(left, #46a56f, #3587aa);
    background: -moz-linear-gradient(left, #46a56f, #3587aa);
    background: linear-gradient(left, #46a56f, #3587aa);
    border-radius: 12px;
    color: #fceeff;
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
}



.intro-line{
    margin-bottom: 5px;
}
.next-agenda{
    width: 200px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin: 0 auto;
    background: #0788c6;
    border-radius: 24px;
    box-shadow: 0 0 15px #0788c6;
    /*margin-bottom: 200px;*/
    cursor: pointer;

}
.next-agenda i{
    display: inline-block;
    width: 18px;
    height: 11px;
    background: url(../images/arrow-i.png) no-repeat;
    margin-left: 15px;
}

/*嘉宾版本2.0*/
.guest_date{
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
.guest_date:before{
    display: block;
    content: '';
    position: absolute;
    top: 14px;
    left: 0;
    width: 35%;
    height: 2px;
    background: #333399;
}
.guest_date:after{
    display: block;
    content: '';
    position: absolute;
    top: 14px;
    right: 0;
    width: 35%;
    height: 2px;
    background: #333399;
}
.guest_date .gd{
    display: block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    border: 2px solid #333399;
    color: #333399;
}
.track_t{
    text-align: center;
    margin-top: 10px;
}
.track_t .n{
    display: inline-block;
    color: #333399;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 0 30px;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0),#ffffff,rgba(255,255,255,0));
    background: -o-linear-gradient(left,transparent,#ffffff,transparent);
    background: -moz-linear-gradient(left,transparent,#ffffff,transparent);
    background: linear-gradient(left,transparent,#ffffff,transparent);
}
.gDate1 .track_t{
    color: #333399;
}

.gDate2 .track_t{
    color: #009999;
}
.gDate2 .guest_date:before{
    background: #009999;
}
.gDate2 .guest_date:after{
    background: #009999;
}
.gDate2 .guest_date .gd{
    border: 3px solid #009999;
    color: #009999;
}
.gDate2 .track_t .n{
    color: #009999;
}

.gDate3 .track_t{
    color: #006699;
}
.gDate3 .guest_date:before{
    background: #006699;
}
.gDate3 .guest_date:after{
    background: #006699;
}
.gDate3 .guest_date .gd{
    border: 3px solid #006699;
    color: #006699;
}
.gDate3 .track_t .n{
    color: #006699;
}
.ticket-contact{
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    width: 300px;
    background: #10bbb3;
    margin: 0 auto;
    color: #fff;
    padding: 20px 0;
    border-radius: 15px;
    margin-bottom: 20px;
}
.gairReport {
    padding: 0.5rem 0.25rem;
}
.gairReport img{
    display: block;
    width: 100%;
}